httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hamad S. Al-Jalaq" <hamad.ja...@sitcon.com>
Subject [users@httpd] Apache 2.2 not working with PHP4
Date Sun, 11 Jun 2006 15:14:07 GMT
I've installed apache version 2.x with PHP4.3.0... configured at as an
apache module... but when try to visit the index.php file the browser
asks me if I want to download the file... it suppose to browse the file
not download it... please advice...

 

Thanks,

 

Hamad


Mime
View raw message